{% block form_errors %}
    {% if errors|length > 0 %}
        {% if compound %}
            <ul class="list-unstyled">
                {% for error in errors %}
                    <li class="text-danger text-center">{{ error.message }}</li>
                {% endfor %}
            </ul>
        {% else %}
            <ul class="list-unstyled mb-0">
                {% for error in errors %}
                    <li class="text-center text-danger">
                        <i class="fa fa-warning"></i>
                        {{ error.message }}
                    </li>
                {% endfor %}
            </ul>
        {% endif %}
    {% endif %}
{% endblock form_errors %}
